package ru.mai.dep806.memory;

/**
 * Created by stud on 19.02.2015.
 */
public class NumericNumberTest {
    public static void main(String[] args) {
        double d = 0.0;
        for(int i=0; i < 10; i++){
            d += 0.1;
        }
        System.out.println(d);
    }
}
